@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Eczar');



* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
font-family: 'Noticia Text', serif;
background-image: url(fondo15.jpg);
    background-attachment: fixed;
}

header{
    width: 100%;
    height: 50px;
   background: rgba(38,6,0,0.9);
    color:#fff;

    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
}

.contenedor{
    width: 98%;
    margin:auto;
}

h1{
    float: left;
}

    header .contenedor {
        display: table;
}
section{
    width: 100%;
    margin-bottom: 25px;
}



@media (min-width:1021px){
    .contenedor {
        width: 1000px;
    }
}

#menu-bar{
    display: none;
    }

header label {
    float: right;
    font-size: 28px;
    margin: 6px 0;
    cursor: pointer;
    }

.menu{
  position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(38,6,0,0.9);
    transition: all 0.5s;
    transform: translateX(-100%);
}

.menu a {
    display: block;
    color: #fff;
   font-family: 'Open Sans', serif;
	
    height: 50px;
    text-decoration: none;
    padding: 15px;
    border-bottom: 1px solid rgba(255,255,255,0.4);
}

/* estilos menu*/

.menu a:hover {
    background: rgba(255,255,255,.3);
}

#menu-bar:checked ~ .menu {
    transform: translateX(0%);
}

@media (min-width:1024px){
    .menu{
        position: static;
        width: auto;
        height: auto;
        transform: translateX(0%);
        float: right;
        display: flex;
    }
    
    .menu a{
        border: none;
    }
    header label {
        display: none;
    }
}

/* estilos slider*/

.slider {
width: 100%;
margin-top: 80px;
overflow: hidden;
}

.slider ul {
display: flex;
padding:0;
width: 800%;

animation: cambio 40s infinite alternate;

}

.slider li {
width: 100%
list-style: none;
}

.slider img {
width: 100%;
 }

@keyframes cambio {
	0%{margin-left: 0%;}
	10%{margin-left: 0%;}

	12%{margin-left: -100%;}
	22%{margin-left: -100%;}

	25%{margin-left: -200%;}
	35%{margin-left: -200%;}

	37%{margin-left: -300%;}
	47%{margin-left: -300%;}

    50%{margin-left: -400%;}
	60%{margin-left: -400%;}

	62%{margin-left: -500%;}
	72%{margin-left: -500%;}

	75%{margin-left: -600%;}
	85%{margin-left: -600%;}

	87%{margin-left: -700%;}
	100%{margin-left: -700%;}





	}

/* estilos banner*/
#banner{
    margin-top: 50px;
    position: relative;
}

#banner img {
    width: 100%;
        height: 100%;
}

#banner .contenedor{
    position: absolute;
    top: 10%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    color:rgba(38,6,0,1)
}

#banner h2{
    font-size: 38px;
}


/* estilos blog*/


#blog .contenedor{
   display: flex;
    justify-content: center;
    flex-wrap: wrap;
    background: rgba(38,6,0,0.7);
    text-align: center;
    color: #fff;
    font-size: 20px;
    margin: auto;
text-decoration: none;
padding-bottom: 30px;
    padding-top: 40px;
    padding-left: 40px;
    padding-right: 40px;
	
}	
/* estilos footer*/	
	
	
#main h3, h4 {
    font-family: 'Open Sans', serif;-align: center; 
    font-size: 18px;
    margin: 20px;
    color:#fff;
    text-decoration: none;
}

#main h2 {
    font-family: 'Eczar', serif;
    font-size: 30px;
    margin: 5px;
    margin: px;
 color:#ff984f;
}


#main a{
    font-size: 5;
    color: #fff;
    text-decoration: none;
    
}

#main {
   min-height: 200px;
   margin: 0px;
   padding: 0px;
   display: -webkit-flex;
   display:         flex;
   -webkit-flex-flow: row;
           flex-flow: row;
   }

  #main > centro{
   margin:1px;
   padding: 20px;
	 font-size: 14px;  
   color: #fff;
 
   background: rgba(38,6,0,0.7);
   -webkit-flex: 3 1 33%;
           flex: 3 1 33%;
   -webkit-order: 2;
           order: 2;
   }

  #main > izq {
   margin: 1px;
   padding: 20px;
   font-size: 14px; 
   color: #fff;
   background: rgba(38,6,0,0.7);
   -webkit-flex: 1 6 33%;
           flex: 1 6 33%;
   -webkit-order: 1;
           order: 1;
   }

  #main > dere {
   margin: 1px;
   padding:20px;
	 font-size: 14px;    
  color: #fff;

   background:  rgba(38,6,0,0.7);
   -webkit-flex: 1 6 33%;
           flex: 1 6 33%;
   -webkit-order: 3;
           order: 3;
   }
#footer .copyright{
color: #fff;
font-size: 12px; 
	text-align: center;
		 font-family: 'Open Sans', serif;

}
#footer a{
    font-size: 5;
    color: #fff;
    text-decoration: none;

}
  /* Demasiado estrecho para tres columnas */
  @media all and (max-width: 640px) {

   #main, #page {
    -webkit-flex-flow: column;
            flex-flow: column;
   }

   #main > izq, #main > centro,  #main > dere {
    /* Return them to document order */
    -webkit-order: 0;
            order: 0;
   }

    #main > aside, header, footer {
    min-height: 50px;
    max-height: 50px;
   }
  }	